Subject: Re: External Monitor under Pismo

From: Steven Hanley <[email-masked]>
Date: Fri, 6 Apr 2001 13:04:52 +1000

On Fri, Apr 06, 2001 at 01:28:59AM +0200, Michel Dänzer wrote:
> You'd have to set ProjectRoot in host.def before the build.

it is detailed nicely on http://dri.sourceforge.net/doc/DRIcompile.html

which also mentions

9.3 Update Locale Information

To update your X locale information do the following:

             cd ~/DRI-CVS/build/xc/nls
             ../config/util/xmkmf -a
             make
             make install

This will prevent a locale error message from being printed when you run
Xlib programs.

which I defintely reccomend doing, and I wonder why the how to compile X
guuides never seem to mention this that I have seen, the first time I
compiled X 4 for my pismo  I was wondering for about a month why I was
getting the locale error, until I compiled dri server and followed those
directions I still didnt know. From what I can tell when you build all of X
this is done anyway, but not when you build server only.

	See You
	    Steve

--
[email-masked] http://wibble.net/~sjh/
Look Up In The Sky
   Is it a bird?  No
      Is it a plane?  No
         Is it a small blue banana?
YES

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/